.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 360%;
  line-height: 130%;
  font-weight: 300;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 250%;
  line-height: 140%;
  font-weight: 300;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 180%;
  line-height: 135%;
  font-weight: 300;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 130%;
  line-height: 130%;
  font-weight: 300;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 110%;
  line-height: 140%;
  font-weight: 300;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 100%;
  line-height: 140%;
  font-weight: 300;
}

p {
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 100%;
  line-height: 150%;
  font-weight: 300;
}

img {
  display: block;
  width: 100%;
}

label {
  display: block;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 1px none #000;
  font-family: Montserrat, sans-serif;
  font-size: 180%;
  line-height: 140%;
  font-style: italic;
  font-weight: 300;
  text-align: center;
}

.hero {
  position: relative;
  height: 680px;
  background-color: #fff;
  color: #fff;
}

.blok {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}

.blok.cero-pdd {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #fafafa;
}

.blok.grey {
  background-color: #f6f6f6;
}

.blok.intro-blok {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f1f1f1;
  text-align: center;
}

.blok.pre-servicios {
  padding-top: 60px;
  padding-bottom: 60px;
}

.blok.clientes {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #fff;
  color: #000;
}

.blok.call-to {
  padding-top: 71px;
  padding-bottom: 71px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.83)), to(rgba(0, 0, 0, 0.83))), url('../images/call-to-bg.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.83), rgba(0, 0, 0, 0.83)), url('../images/call-to-bg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  color: #fff;
  text-align: center;
}

.blok.portfolio {
  padding: 0px;
  background-color: #000;
  opacity: 0;
}

.blok.portfolio.show {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  opacity: 1;
}

.blok.blk-divider {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f1f1f1;
  color: #000;
  text-align: center;
}

.wrpr {
  position: relative;
  z-index: 1;
  display: block;
  max-width: 1200px;
  min-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.wrpr.short {
  max-width: 80%;
  min-width: 70%;
}

.h-wrpr {
  display: block;
  max-width: 1200px;
  min-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.topbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 100;
  display: block;
  height: auto;
  background-color: #fff;
}

.tb-wrpr {
  position: relative;
  display: block;
  max-width: 1200px;
  min-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.tb-l-wrpr {
  float: left;
}

.brand-link {
  width: 230px;
  height: auto;
  margin-top: 10px;
  color: #000;
  text-decoration: none;
}

.tb-r-wrpr {
  float: right;
}

.txt-logo {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 30px;
  line-height: 60px;
  font-weight: 700;
  text-transform: uppercase;
}

.tb-c-wrpr {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 100px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
}

.v-wrpr {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  display: block;
  margin-top: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.v-wrpr.on-hero {
  top: 45%;
  z-index: 5;
}

.no-pdd {
  padding-right: 0px;
  padding-left: 0px;
}

.hero-title {
  font-size: 340%;
  line-height: 110%;
  font-weight: 700;
}

.hero-subtt {
  font-size: 200%;
  line-height: 110%;
}

.botonera {
  margin-top: 30px;
}

.botonera.on-form {
  width: 100%;
  margin-top: 10px;
  float: left;
}

.btn {
  height: 40px;
  margin-right: 10px;
  padding: 0px 22px;
  border: 1px solid #000;
  background-color: #000;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: Montserrat, sans-serif;
  color: #f8f8f8;
  font-size: 13px;
  line-height: 38px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.btn:hover {
  border-color: #f8f8f8;
  background-color: #f8f8f8;
  color: #000;
}

.btn.brdr {
  border: 1px solid #000;
  background-color: transparent;
  color: #000;
}

.btn.brdr:hover {
  border-color: #f8f8f8;
  background-color: #f8f8f8;
}

.btn.brdr.inverse {
  background-color: transparent;
  color: #f8f8f8;
}

.btn.brdr.inverse:hover {
  border-color: #f8f8f8;
  background-color: #f8f8f8;
  color: #000;
}

.btn.big {
  height: 50px;
  padding-right: 30px;
  padding-left: 30px;
  font-size: 16px;
  line-height: 48px;
}

.btn.small {
  height: 30px;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 11px;
  line-height: 28px;
}

.btn.inverse {
  border-color: #f8f8f8;
  background-color: #f8f8f8;
  color: #000;
}

.btn.inverse:hover {
  border-color: #303030;
  background-color: #303030;
  color: #f8f8f8;
}

.heading {
  font-size: 220%;
}

.hero-m-container {
  position: relative;
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.modal-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: none;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 0;
}

.modal-nav.show {
  display: block;
  opacity: 1;
}

.c-card {
  position: relative;
  border: 1px solid #f0f0f0;
}

.cc-image {
  height: 180px;
  background-color: #f0f0f0;
}

.cc-content {
  padding: 5px 20px 20px;
}

.titular-blk {
  margin-bottom: 80px;
}

.titular-blk.a-center {
  text-align: center;
}

.iconer-btn {
  height: 40px;
  margin-right: 10px;
  padding-right: 22px;
  padding-left: 22px;
  background-color: #000;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.iconer-btn:hover {
  background-color: #228b88;
}

.iconer-btn.fw {
  display: block;
  width: 100%;
}

.icnr-icon {
  width: 28px;
  height: 28px;
  margin-right: 5px;
}

.icnrtxt {
  display: inline-block;
}

.footer {
  position: relative;
  padding-top: 100px;
  padding-bottom: 0px;
  background-color: #0f0f0f;
  color: #fff;
}

.sub-ftr {
  height: auto;
  margin-top: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #0a0a0a;
  font-family: Roboto, sans-serif;
  color: #303030;
  font-size: 11px;
  font-weight: 300;
  text-align: center;
}

.ftr-top-actions {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: -15px;
  text-align: center;
}

.top-btn {
  width: 200px;
  height: 40px;
  background-color: #f8f8f8;
}

.mainnav {
  position: relative;
}

.btn-nav {
  height: 80px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
  border-top: 2px solid #fff;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 12px;
  line-height: 78px;
  font-weight: 300;
  text-transform: uppercase;
}

.btn-nav:hover {
  border-top-color: #000;
  color: #000;
}

.btn-nav.w--current {
  background-color: #f1f1f1;
}

.btn-nav.on-hero {
  border-top-style: none;
  color: #fff;
}

.btn-nav.on-hero:hover {
  color: hsla(0, 0%, 100%, 0.45);
}

.second-bar {
  height: 40px;
  background-color: #000;
}

.brgr {
  display: none;
  width: 60px;
  height: 60px;
  padding: 15px;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.p-top {
  width: 100%;
  height: 2px;
  background-color: #000;
}

.p-center {
  width: 100%;
  height: 2px;
  background-color: #000;
}

.p-bottom {
  width: 100%;
  height: 2px;
  background-color: #000;
}

.main-sider {
  z-index: 0;
  display: none;
  height: 100%;
}

.slide {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(4, 38, 54, 0.6)), to(rgba(4, 38, 54, 0.6)));
  background-image: linear-gradient(180deg, rgba(4, 38, 54, 0.6), rgba(4, 38, 54, 0.6));
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.slide-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(4, 38, 54, 0.6)), to(rgba(4, 38, 54, 0.6)));
  background-image: linear-gradient(180deg, rgba(4, 38, 54, 0.6), rgba(4, 38, 54, 0.6));
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.slide-3 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(4, 38, 54, 0.6)), to(rgba(4, 38, 54, 0.6)));
  background-image: linear-gradient(180deg, rgba(4, 38, 54, 0.6), rgba(4, 38, 54, 0.6));
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.slide-nav {
  display: none;
}

.slider-show-next {
  height: auto;
  margin-top: 40px;
  margin-bottom: 40px;
  background-color: transparent;
  text-align: center;
}

.base-slide-mask {
  padding-right: 10%;
  padding-left: 10%;
}

.slide-7 {
  width: 94%;
  margin-right: 2%;
  margin-left: 2%;
  background-color: transparent;
}

.hldr-pro-img {
  position: relative;
  overflow: hidden;
  padding: 0px;
  background-color: #032e45;
}

.s-gal-img {
  display: block;
  width: 100%;
}

.arrow-left {
  width: 80px;
  height: 80px;
  border-style: solid solid solid none;
  border-width: 1px;
  border-color: #000 #000 #000 hsla(0, 0%, 100%, 0.25);
  background-color: rgba(65, 179, 175, 0.4);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  direction: rtl;
}

.arrow-left:hover {
  background-color: hsla(0, 0%, 100%, 0.25);
}

.arrow-right {
  width: 80px;
  height: 80px;
  border-style: solid none solid solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.25);
  background-color: rgba(65, 179, 175, 0.4);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.arrow-right:hover {
  background-color: hsla(0, 0%, 100%, 0.25);
}

.s-pager {
  display: none;
  height: 40px;
  margin-bottom: -50px;
}

.slider-3-col {
  height: auto;
  padding-bottom: 60px;
  background-color: transparent;
}

.mask {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.slide-4 {
  width: 33.3333%;
  height: auto;
  text-align: center;
}

.a-arrow {
  width: 5%;
  color: #000;
}

.r-arrow {
  width: 5%;
  color: #000;
}

.slider-pager {
  padding-top: 60px;
  padding-bottom: 60px;
}

.label {
  font-size: 13px;
  font-weight: 400;
}

.input {
  border: 1px solid #e6e6e6;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.input:hover {
  border-color: #b9b9b9;
}

.input:focus {
  box-shadow: 0 4px 8px -4px rgba(0, 0, 0, 0.5);
}

.text-area {
  min-height: 150px;
  border: 1px solid #e6e6e6;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.text-area:hover {
  border-color: #b9b9b9;
}

.text-area:focus {
  box-shadow: 0 4px 8px -4px rgba(0, 0, 0, 0.5);
}

.product-card {
  margin-bottom: 20px;
  border: 1px solid #e6e6e6;
  border-radius: 2px;
}

.pro-card-img {
  position: relative;
  display: block;
  overflow: hidden;
  height: auto;
  border-bottom: 1px dashed #e6e6e6;
  -webkit-perspective: 679px;
  perspective: 679px;
  -webkit-perspective-origin: 100% 0%;
  perspective-origin: 100% 0%;
}

.detalles-btn-txt {
  display: inline-block;
  padding-right: 30px;
  background-image: url('../images/detalles.svg');
  background-position: 100% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
}

.pro-card-info {
  padding: 20px 20px 0px;
}

.pro-label {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 200px;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f8f8f8;
  -webkit-transform: translate(30%, 70%) rotate(45deg);
  -ms-transform: translate(30%, 70%) rotate(45deg);
  transform: translate(30%, 70%) rotate(45deg);
  font-family: Lato, sans-serif;
  color: rgba(0, 0, 0, 0.5);
  line-height: 14px;
  text-align: center;
  text-transform: uppercase;
}

.add-to-card-btn {
  display: block;
  width: 50%;
  height: 60px;
  padding-top: 15px;
  padding-bottom: 0px;
  padding-left: 4px;
  float: left;
  border-top: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: Lato, sans-serif;
  color: #363636;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
}

.add-to-card-btn:hover {
  background-color: #c8f0a3;
}

.add-to-card-btn.full-brdr {
  width: auto;
  margin-right: 10px;
  padding-right: 25px;
  padding-left: 25px;
  border: 1px solid #dcdcdc;
}

.image {
  -webkit-perspective: 1607px;
  perspective: 1607px;
  -webkit-perspective-origin: 100% 0%;
  perspective-origin: 100% 0%;
}

.add-to-txt {
  display: inline-block;
  padding-right: 30px;
  background-image: url('../images/carrito.svg');
  background-position: 100% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
  line-height: 30px;
  text-align: left;
}

.precio {
  display: inline-block;
  margin-right: 5px;
  color: #0b396b;
  font-weight: 700;
}

.precio.rebajado {
  color: #9c9c9c;
  font-size: 14px;
  text-decoration: line-through;
}

.preciadora {
  margin-top: 15px;
  margin-bottom: 15px;
}

.brdcrm-link {
  color: #000;
}

.right-arrow-2 {
  cursor: e-resize;
}

.left-arrow-2 {
  cursor: w-resize;
}

.detalles-btn {
  width: 50%;
  height: 60px;
  padding-top: 15px;
  padding-left: 4px;
  float: left;
  border-top: 1px solid #e6e6e6;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: Lato, sans-serif;
  color: #363636;
  font-size: 13px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.detalles-btn:hover {
  background-color: #e6e6e6;
}

.detalles-btn.full-brdr {
  width: auto;
  margin-right: 10px;
  padding-right: 25px;
  padding-left: 25px;
  border: 1px solid #e6e6e6;
}

.pro-square-gallery {
  width: 300px;
  height: 300px;
  float: left;
  border: 1px solid #e6e6e6;
  border-radius: 2px;
}

.botonera-2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.pro-card-big {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #e6e6e6;
  border-radius: 2px;
  box-shadow: 0 20px 40px -10px rgba(0, 0, 0, 0.28);
}

.pro-info-big {
  width: 65%;
  margin-left: 20px;
  padding-top: 30px;
  padding-bottom: 0px;
  padding-left: 20px;
  float: left;
}

.slider-gallery-pro {
  cursor: -webkit-grab;
  cursor: grab;
}

.boton-icon {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  margin-left: 5px;
  background-color: #000;
  background-image: url('../images/icon-demo.svg');
  background-position: 50% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.boton-icon:hover {
  background-color: #303030;
}

.boton-icon.facebook {
  background-image: url('../images/social-icons-sprite.svg');
  background-position: 0px 0px;
  background-size: 90px 60px;
}

.boton-icon.twitter {
  background-image: url('../images/social-icons-sprite.svg');
  background-position: 50% 0px;
  background-size: 90px 60px;
}

.boton-icon.instagram {
  background-image: url('../images/social-icons-sprite.svg');
  background-position: 100% 0px;
  background-size: 90px 60px;
}

.boton-icon.youtube {
  background-image: url('../images/social-icons-sprite.svg');
  background-position: 0px 100%;
  background-size: 90px 60px;
}

.boton-icon.pinterest {
  background-image: url('../images/social-icons-sprite.svg');
  background-position: 50% 100%;
  background-size: 90px 60px;
}

.bloque-mapa {
  position: relative;
  overflow: hidden;
  height: 340px;
}

.hover-link-map {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  background-color: rgba(0, 152, 255, 0.5);
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.hover-link-map:hover {
  background-color: rgba(239, 239, 58, 0.4);
  opacity: 1;
}

.map-leyend {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  text-align: center;
}

.map {
  height: 340px;
}

.service-card {
  display: block;
  margin-bottom: 20px;
  padding: 10px;
  background-color: hsla(0, 0%, 100%, 0);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #000;
  text-align: left;
  text-decoration: none;
}

.service-card:hover {
  background-color: #fff;
}

.divider {
  display: block;
  width: 15%;
  height: 4px;
  margin: 20px auto;
  border-radius: 2px;
  background-color: #f8f8f8;
}

.boton {
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #0b396b;
  border-radius: 2px;
  background-color: #0b396b;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  text-align: center;
}

.boton:hover {
  border-color: #167ad1;
  background-color: #2675cc;
}

.jet-card {
  position: relative;
  overflow: hidden;
  height: 50vh;
  background-color: #ebf1f5;
}

.bg-overflow {
  position: relative;
  z-index: 0;
  overflow: hidden;
  height: 100%;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.bg-of-img {
  height: 100%;
  background-image: url('../images/demo-slide.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.jc-conteiner {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  height: 100%;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #303030;
}

.jc-conteiner:hover {
  color: #fff;
}

.jc-wrpr {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.jc-tt {
  font-size: 3.4vw;
  line-height: 110%;
  font-weight: 700;
  text-transform: uppercase;
}

.jc-stt {
  margin-top: 0px;
}

.jc-shade {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  height: 100%;
  background-color: rgba(43, 150, 146, 0.6);
  opacity: 0;
}

.half-w-col {
  position: relative;
  display: inline-block;
  width: 50%;
  height: 60vh;
  float: left;
}

.half-w-col._w-txt {
  height: 60vh;
}

.hwc-wrpr {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.hwc-bg-card {
  height: 100%;
  background-image: url('../images/mob-slider-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.video-hero {
  z-index: 101;
  height: 980px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.icon-txt-card {
  position: relative;
  margin-bottom: 30px;
  padding-left: 100px;
}

.pre-icon {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 80px;
  height: 80px;
  padding: 10px;
  float: left;
}

.itc-text {
  width: 90%;
}

.container-card {
  margin-top: 40px;
  margin-bottom: 40px;
}

.testimonial {
  display: block;
  margin-top: 40px;
}

.quote-author {
  margin-top: 30px;
  margin-bottom: 0px;
  line-height: 100%;
  text-align: center;
}

.quote-title {
  color: #8d8d8d;
  font-size: 100%;
  text-align: center;
}

.s-quote {
  height: auto;
  padding-bottom: 60px;
  background-color: transparent;
}

.sq-r-arrow {
  display: none;
  color: #000;
}

.sq-l-arrow {
  display: none;
  color: #000;
}

.tc-d-color {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 22px;
  height: 22px;
  background-color: #2d3138;
}

.sw-tt {
  display: inline-block;
  height: 30px;
  margin-top: 0px;
  margin-bottom: 4px;
  line-height: 30px;
}

.acc-content {
  position: relative;
  overflow: hidden;
  height: 0px;
}

.acc-content.opened {
  height: auto;
}

.filtro-check-off {
  display: block;
  height: 30px;
  margin-bottom: 4px;
  padding-left: 34px;
  background-image: url('../images/check-filter-off.svg');
  background-position: 0px 50%;
  background-size: 30px;
  background-repeat: no-repeat;
  color: #000;
  line-height: 30px;
  text-decoration: none;
  text-transform: uppercase;
}

.accordion-trgr {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 10;
  overflow: hidden;
  width: 24px;
  height: 24px;
  margin-top: 4px;
  margin-right: 2px;
  float: right;
}

.a-mas.opened {
  display: none;
}

.acc-hdr {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 0px;
  text-transform: uppercase;
}

.div-block-2 {
  position: relative;
  height: auto;
  margin-bottom: 40px;
  border-bottom: 4px solid #e7e7e7;
}

.thumb-color-s {
  position: relative;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 3px;
  float: left;
  border: 1px solid #e7e7e7;
}

.more-options {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dashed #e7e7e7;
}

.acc-ftr {
  margin-top: 6px;
  padding: 2px 4px 8px;
  font-family: 'Open Sans', sans-serif;
  color: #d6d6d6;
  font-size: 11px;
}

.row-fix {
  margin-right: -10px;
  margin-left: -10px;
}

.form-block {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.tab {
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
}

.tab.w--current {
  background-color: #000;
  color: #fff;
}

.tab-nav {
  border-bottom: 1px solid #000;
}

.tab-content {
  padding-top: 20px;
  padding-bottom: 20px;
}

.slider-gallery {
  height: auto;
  background-color: #e7f8f8;
}

.slider-gallery-card {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.sg-lb {
  height: auto;
}

.sg-lb-hover {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  background-color: rgba(43, 150, 146, 0.5);
  background-image: url('../images/accordion-mas.svg');
  background-position: 50% 50%;
  background-size: 40px;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}

.sg-lb-hover:hover {
  opacity: 1;
}

.lbg-r-arrow {
  width: 40px;
  height: 40px;
  color: #303030;
  font-size: 20px;
}

.lbg-l-arrow {
  width: 40px;
  height: 40px;
  color: #303030;
  font-size: 20px;
}

.a-card {
  position: relative;
  height: 40vh;
  padding: 10px 20px 20px;
  border: 1px solid #ccc;
  opacity: 0.7;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.a-card:hover {
  border-color: #000;
  background-color: #f6fdfd;
  box-shadow: 0 20px 20px -5px #d4d4d4;
  opacity: 1;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

.ac-wrpr {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.ac-icon {
  width: 60px;
  height: 60px;
}

.share-bar {
  position: relative;
  margin-bottom: 20px;
  padding-left: 0px;
}

.share-tag {
  display: inline-block;
  height: 30px;
  margin-right: 20px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #9c9c9c;
  line-height: 30px;
}

.sb-wrpr {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  float: left;
}

.color-card {
  position: relative;
  height: 100px;
  background-color: #000;
}

.color-card.second {
  background-color: #f8f8f8;
}

.color-card.m-hover {
  width: 50%;
  float: right;
  background-color: #303030;
}

.color-card.s-hover {
  width: 50%;
  float: right;
  background-color: #f1f1f1;
}

.color-card.red-alert {
  background-color: #df3e16;
}

.color-card.light-shade {
  background-color: #979797;
}

.social-nav {
  width: 80px;
  height: 80px;
  padding-top: 24px;
  float: left;
}

.altas {
  text-transform: uppercase;
}

.sub-tt {
  font-family: Roboto, sans-serif;
  font-size: 130%;
  font-weight: 400;
}

.s-icon {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
}

.s-tt {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.sec-txt {
  font-size: 1.2em;
  line-height: 1.8em;
}

.s-divider {
  width: 100px;
  height: 1px;
  margin-bottom: 20px;
  background-color: #000;
}

.s-divider.a-center {
  height: 4px;
  margin: 20px auto;
}

.titular {
  font-weight: 200;
  text-transform: uppercase;
}

.interactive-bg {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  background-image: url('../images/bg-intro-services.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.ibg-shade {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #fff;
}

.cliente-logo {
  display: block;
  width: 12.5%;
  margin-bottom: 30px;
}

.ftr-brand {
  display: block;
  width: 200px;
  margin-bottom: 20px;
}

.s-txt {
  color: #7e7e7e;
  font-size: 80%;
}

.ftr-link {
  display: block;
  margin-bottom: 5px;
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.ftr-link:hover {
  padding-left: 10px;
  color: #fff;
}

.brand-blk {
  padding-bottom: 20px;
}

.ftr-col {
  padding-left: 30px;
  border-left: 1px solid #3a3a3a;
}

.crew {
  color: #686868;
}

.adress {
  font-family: 'Open Sans', sans-serif;
  color: #f0f0f0;
  font-style: normal;
}

.directions {
  display: inline-block;
  font-family: Roboto, sans-serif;
  color: #fff;
  text-decoration: none;
}

.termcons {
  font-family: Roboto, sans-serif;
  color: #979797;
  font-size: 12px;
  font-weight: 300;
}

.h-second-blk {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
  text-align: center;
}

.rem-top {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 200px;
  height: 1px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.h4-tt-tag.a-center {
  text-align: center;
}

.block-quote {
  font-style: italic;
}

.hero-tb {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  padding-top: 20px;
}

.hero-shade {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.45);
}

.big-txt {
  font-size: 120%;
}

.ftr-top {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 40px;
  background-color: #000;
}

.hero-in {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 400px;
  padding-top: 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  color: #fff;
  text-align: center;
}

.hero-in.flex-center {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding-top: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hi-wrpr {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  max-width: 1200px;
  min-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.hi-wrpr.service-hero {
  z-index: 1;
  padding-bottom: 4%;
}

.s-gallery {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.modal-gallery {
  display: block;
  height: auto;
}

.right-arrow-4 {
  display: none;
}

.left-arrow-4 {
  display: none;
}

.mg-hover {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  background-image: url('../images/lupa.svg');
  background-position: 50% 50%;
  background-size: 50px;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}

.mg-hover:hover {
  opacity: 1;
}

.serv-blok {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  padding-bottom: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #c7c7c7;
}

.hero-in-video {
  height: 500px;
  text-align: center;
}

.hero-in-video.on-portfolio {
  height: 80vh;
}

.txt-slider {
  height: auto;
  margin-bottom: 0px;
  background-color: transparent;
  text-align: center;
}

.txt-slde {
  text-align: center;
}

.big-txt-on-slider {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 400%;
}

.big-txt-on-slider._w-mrng {
  margin-bottom: 40px;
}

.right-arrow-5 {
  display: none;
}

.left-arrow-5 {
  display: none;
}

.slide-nav-3 {
  display: none;
}

.hero-sub-txt {
  font-size: 130%;
  font-weight: 300;
  text-transform: uppercase;
}

.serv-tt {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  padding-bottom: 10px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.serv-icon {
  display: block;
  width: 100px;
  margin-right: 30px;
  float: left;
}

.ser-tt {
  text-transform: uppercase;
}

.portfolio-card {
  position: relative;
  display: block;
  overflow: hidden;
  width: 25%;
  height: auto;
}

.port-modal {
  display: block;
  width: 100%;
}

.portfolio-back {
  background-color: #000;
}

.c-col {
  display: inline-block;
  width: 50%;
  padding: 10px 5px;
  float: left;
}

.c-col-fw {
  display: inline-block;
  width: 100%;
  padding: 10px 5px;
  float: left;
}

.serv-chek-blk {
  margin-top: 16px;
}

.check-b {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
}

.send-btn {
  width: auto;
  padding: 12px 24px;
  float: right;
  background-color: #000;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}

.send-btn:hover {
  background-color: #3bad51;
}

.contact-card {
  padding: 20px;
}

.contac-data-row {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #000;
}

.cc-title {
  height: 40px;
  margin-top: 0px;
  line-height: 40px;
  font-weight: 500;
}

.go-to-link {
  display: inline-block;
  padding: 3px 25px 3px 3px;
  background-image: url('../images/goto-icon.svg');
  background-position: 100% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-weight: 700;
}

.c-card-tt-blk {
  position: relative;
  overflow: hidden;
}

.cc-icon {
  width: 40px;
  height: 40px;
  margin-right: 10px;
  float: left;
}

.element-label {
  font-family: Roboto, sans-serif;
  font-size: 1.4em;
  line-height: 140%;
  font-weight: 300;
  text-align: left;
  text-transform: uppercase;
}

.element-label.a-center {
  color: #ccc;
  text-align: center;
}

.labels {
  font-family: Roboto, sans-serif;
  font-size: 1.4em;
  line-height: 146%;
  font-weight: 300;
  text-transform: uppercase;
}

.sub-ttftr {
  font-size: 1.4em;
}

.hero-in-vbg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
}

.hero-wrpr {
  position: relative;
  z-index: 10;
}

.logos-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.us-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.us-col {
  width: 50%;
}

.us-col.text {
  padding-right: 30px;
  padding-left: 30px;
}

.superindicce {
  position: absolute;
  top: -13px;
  display: inline-block;
  font-size: 50%;
}

.alumiasports {
  width: 220px;
  margin-bottom: 20px;
}

.image-2 {
  width: 100%;
}

.sb-col {
  width: 50%;
  min-height: 100px;
}

.thnx-flex {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/bg-intro-services.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/bg-intro-services.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.thnx-leyend {
  max-width: 50%;
  min-width: 40%;
  padding: 20px 40px 40px;
  border-radius: 4px;
  background-color: #fff;
  text-align: center;
}

.secundary-txt {
  font-size: 1.2em;
  line-height: 24px;
}

html.w-mod-js *[data-ix="slide-pro-first"] {
  opacity: 0.2;
  -webkit-transform: scale(0.9500000000000001, 0.9500000000000001);
  -ms-transform: scale(0.9500000000000001, 0.9500000000000001);
  transform: scale(0.9500000000000001, 0.9500000000000001);
}

html.w-mod-js *[data-ix="ibg-shade"] {
  opacity: 1;
}

@media (max-width: 991px) {
  h1 {
    font-size: 300%;
    line-height: 130%;
  }
  h2 {
    font-size: 225%;
  }
  h3 {
    font-size: 160%;
  }
  h4 {
    font-size: 120%;
  }
  h5 {
    font-size: 100%;
  }
  h6 {
    font-size: 90%;
  }
  blockquote {
    font-size: 140%;
  }
  .hero {
    height: 80vh;
  }
  .wrpr {
    width: 90%;
    max-width: auto;
    min-width: auto;
  }
  .h-wrpr {
    width: 90%;
    max-width: auto;
    min-width: auto;
  }
  .tb-wrpr {
    width: 96%;
    max-width: auto;
    min-width: auto;
  }
  .brand-link {
    width: 180px;
    margin-top: 18px;
  }
  .txt-logo {
    font-size: 30px;
  }
  .hero-title {
    font-size: 320%;
  }
  .hero-m-container {
    width: 100%;
  }
  .btn-nav {
    padding-right: 10px;
    padding-left: 10px;
  }
  .btn-nav.on-hero {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 11px;
  }
  .slider-show-next {
    height: 360px;
  }
  .arrow-left {
    width: 40px;
    height: 50px;
    font-size: 30px;
  }
  .arrow-right {
    width: 40px;
    height: 50px;
    font-size: 30px;
  }
  .slide-4 {
    width: 50%;
  }
  .video-hero {
    height: 900px;
  }
  .itc-text {
    width: 100%;
  }
  .s-icon {
    margin-bottom: 0px;
  }
  .cliente-logo {
    width: 16.6%;
  }
  .block-quote-2 {
    font-size: 140%;
  }
  .hero-in {
    height: 300px;
  }
  .hi-wrpr {
    width: 90%;
    max-width: auto;
    min-width: auto;
  }
  .hero-in-video {
    height: 500px;
  }
  .big-txt-on-slider {
    font-size: 350%;
  }
  .serv-icon {
    width: 120px;
  }
  .portfolio-card {
    width: 33.3333%;
  }
  .labels {
    font-size: 1.1em;
  }
  .sub-ttftr {
    font-size: 1.3em;
  }
  .us-flex.reverse {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .us-col {
    width: 100%;
  }
  .serv-img {
    width: 40%;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 6vw;
    line-height: 120%;
  }
  h2 {
    font-size: 4.5vw;
    line-height: 135%;
  }
  h3 {
    font-size: 140%;
  }
  h4 {
    font-size: 110%;
  }
  blockquote {
    font-size: 120%;
  }
  .brand-link {
    width: 200px;
    margin-top: 4px;
  }
  .modal-nav {
    display: none;
    background-color: #000;
    opacity: 1;
    -webkit-transform: translate(100%, 0px);
    -ms-transform: translate(100%, 0px);
    transform: translate(100%, 0px);
  }
  .modal-nav.show {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .mainnav {
    display: none;
  }
  .brgr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .p-top {
    background-color: #fff;
  }
  .p-top.over-w {
    background-color: #000;
  }
  .p-center {
    background-color: #fff;
  }
  .p-center.over-w {
    background-color: #000;
  }
  .p-bottom {
    background-color: #fff;
  }
  .p-bottom.over-w {
    background-color: #000;
  }
  .main-sider {
    display: block;
  }
  .slide {
    background-image: none;
  }
  .slide-2 {
    background-image: none;
  }
  .slide-3 {
    background-image: none;
  }
  .slider-show-next {
    height: 270px;
  }
  .mask {
    width: 80%;
  }
  .a-arrow {
    width: 10%;
  }
  .r-arrow {
    width: 10%;
  }
  .boton {
    display: block;
  }
  .hero-shade {
    z-index: 1;
  }
  .slide-8 {
    background-image: url('../images/mob-slider-2.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .left-arrow-3 {
    display: none;
  }
  .right-arrow-3 {
    display: none;
  }
  .slide-nav-2 {
    display: none;
  }
  .slide-9 {
    background-image: url('../images/mob-slider-3.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .slide-10 {
    background-image: url('../images/mob-slider-1.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .mn-hdr {
    margin-top: 25px;
  }
  .mn-brand {
    width: 200px;
  }
  .close {
    display: block;
    width: 50px;
    height: 50px;
    padding: 8px;
  }
  .mn-body {
    margin-top: 40px;
  }
  .mob-btn {
    display: block;
    background-color: transparent;
    font-family: Montserrat, sans-serif;
    font-size: 6vh;
    line-height: 8vh;
    font-weight: 200;
    text-align: center;
    text-transform: uppercase;
  }
  .hero-in {
    height: 260px;
  }
  .hi-wrpr.service-hero {
    z-index: 10;
  }
  .s-gallery {
    width: 100%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .serv-blok.reverse {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .hero-in-video {
    height: 400px;
  }
  .hero-in-video.on-portfolio {
    height: 60vh;
  }
  .big-txt-on-slider {
    font-size: 300%;
  }
  .hero-sub-txt {
    font-size: 100%;
  }
  .sub-ttftr {
    font-size: 1.2em;
  }
  .superindicce {
    top: -6px;
  }
  .sb-col {
    width: 100%;
  }
  .thnx-leyend {
    max-width: 70%;
    min-width: 60%;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 8vw;
    line-height: 130%;
  }
  h2 {
    font-size: 6vw;
  }
  h3 {
    font-size: 130%;
    line-height: 145%;
  }
  h4 {
    font-size: 100%;
    line-height: 140%;
  }
  .hero {
    height: auto;
    padding-top: 40px;
    padding-bottom: 80px;
  }
  .tb-l-wrpr.ftr-m-brake {
    float: none;
    text-align: center;
  }
  .brand-link {
    width: 180px;
    margin-top: 8px;
  }
  .tb-r-wrpr.ftr-m-brake {
    margin-top: 20px;
    float: none;
    text-align: center;
  }
  .txt-logo {
    font-size: 20px;
  }
  .v-wrpr.m-brake {
    position: relative;
    top: 0%;
    margin-top: 0px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .v-wrpr.on-hero {
    position: absolute;
    top: 0%;
    margin-top: 90px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .btn {
    display: block;
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .slider-show-next {
    height: 150px;
  }
  .slide-4 {
    width: 100%;
  }
  .half-w-col {
    width: 100%;
    height: auto;
  }
  .half-w-col._w-txt {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .video-hero {
    height: 600px;
  }
  .icon-txt-card {
    padding-left: 0px;
    text-align: center;
  }
  .pre-icon {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .cliente-logo {
    width: 25%;
  }
  .ftr-brand {
    width: 100%;
    padding-right: 28px;
    padding-left: 28px;
  }
  .s-txt.a-center {
    text-align: center;
  }
  .ftr-col {
    margin-bottom: 0px;
    padding-left: 0px;
    border-left-style: none;
    text-align: center;
  }
  .adress {
    margin-top: 30px;
    text-align: center;
  }
  .h-second-blk {
    padding-top: 29px;
    padding-bottom: 29px;
  }
  .hero-shade {
    background-color: rgba(0, 0, 0, 0.7);
  }
  .heading-2 {
    font-size: 7.5vw;
  }
  .hero-in {
    height: 200px;
  }
  .hero-in-video.on-portfolio {
    height: 50vh;
  }
  .big-txt-on-slider {
    font-size: 250%;
  }
  .hero-sub-txt {
    font-size: 90%;
  }
  .serv-icon {
    width: 90px;
  }
  .portfolio-card {
    width: 50%;
  }
  .labels {
    font-size: 0.9em;
  }
  .sub-ttftr {
    font-size: 1em;
  }
  .serv-img {
    width: 100%;
  }
  .thnx-leyend {
    max-width: 80%;
    min-width: 70%;
    padding-right: 30px;
    padding-left: 30px;
  }
  .secundary-txt {
    font-size: 1em;
  }
}

